;//////////////////////////////////////////////////////////////////////////////
;FILE: Rank.ini (SYSTEM) ////////////////////////////////////////////////////
;//////////////////////////////////////////////////////////////////////////////

Rank 1
  RankName                      = INI:RankLevel1
  SkillPointsNeeded             = 0
  SciencesGranted               = SCIENCE_Rank1
  SciencePurchasePointsGranted  = 1
End

Rank 2
  RankName                      = INI:RankLevel2
  SkillPointsNeeded             = 2000 
  SciencesGranted               = SCIENCE_Rank2
  SciencePurchasePointsGranted  = 2
End

Rank 3
  RankName                      = INI:RankLevel3
  SkillPointsNeeded             = 4000
  SciencesGranted               = SCIENCE_Rank3
  SciencePurchasePointsGranted  = 2
End

Rank 4
  RankName                      = INI:RankLevel4
  SkillPointsNeeded             = 8000
  SciencesGranted               = SCIENCE_Rank4
  SciencePurchasePointsGranted  = 2
End

Rank 5
  RankName                      = INI:RankLevel5
  SkillPointsNeeded             = 10000
  SciencesGranted               = SCIENCE_Rank5
  SciencePurchasePointsGranted  = 4
End

